[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#188936: linuxconf: v1.26r4-2.1 gives error message from 'remadmin'

Package: linuxconf
Version: 1.26r4-2.1
Severity: important

'linuxconf' used to work for me, but running it now shows:
    Module pythonmod does not exist
    Error message from remadmin :/bin/remadmin: 36: Syntax error: Bad fd number
Then nothing, it doesn't close.  I have to do <Ctrl-C> to get the command
prompt back.
Looking at the code of '/bin/remadmin', (a shell script), line 36 is:
"echo No suitable linuxconf front-end installed".
Hope this helps...

-- System Information
Debian Release: testing/unstable
Kernel Version: Linux Arf 2.4.20-1-k6 #1 Sat Mar 22 14:38:19 EST 2003 i586 unknown unknown GNU/Linux

Versions of the packages linuxconf depends on:
ii  libc6          2.3.1-16       GNU C Library: Shared libraries and Timezone
ii  libgd1-xpm     1.8.4-32       GD Graphics Library
ii  libncurses5    5.3.20021109-2 Shared libraries for terminal handling
ii  libpam0g       0.76-9         Pluggable Authentication Modules library
ii  libpng12-0     1.2.5-11       PNG library - runtime
ii  libstdc++2.10- 2.95.4-17      The GNU stdc++ library
ii  libxml1        1.8.17-2       GNOME XML library
ii  logrotate      3.6.5-2        Log rotation utility
ii  netbase        4.09           Basic TCP/IP networking system
ii  sysvinit       2.84-3         System-V like init.
ii  zlib1g         1.1.4-11       compression library - runtime
rc  libgd1-noxpm   1.8.4-32       GD Graphics Library (without XPM support)

--- Ignoring conffile /etc/conf.linuxconf (not world readable)

Reply to: